additionalProperties:
    formFields:
        - default: 40108
          edit: true
          envKey: PANEL_APP_PORT_HTTP
          labelEn: HTTP Port
          labelZh: HTTP端口
          label:
            en: HTTP Port
            ja: HTTPポート
            ms: Port HTTP
            pt-br: Porta HTTP
            ru: HTTP-порт
            ko: HTTP 포트
            zh: HTTP端口
            zh-Hant: HTTP連接埠
          required: true
          rule: paramPort
          type: number
